.boshu {
  width: 100%;
  /* max-width: 770px; */
	margin: 10px 0;
	padding: 10px;
	border: 1px solid #f00;
	border-radius: 4px;
	font-size: 18px;
	font-weight: bold;
	color: #FC3987;
	text-shadow: 1px 1px 3px #666;
	text-align: center;
	background-color: #f7d8da;
}
.boshu:hover {
	color: #FFF;
	background-color: #f99eae;
}
.comment {
	width: 100%;
	/* max-width: 770px; */
	margin: 10px 0;
	padding: 10px;
	border: 1px solid #0105f6;
	border-radius: 4px;
	font-size: 16px;
	/* font-weight: bold; */
	color: #3939fc;
	text-shadow: 1px 1px 2px #302584;
	text-align: center;
	background-color: #c0ddf9;
}

.comment:hover {
	color: #FFF;
	background-color: #9ed2f9;
}
.bn {
  width: 770px;
  margin-left: 10px;
}
.headline {
   color: #FF3366;
    font-size: 18px;
    line-height: 20px;
    font-weight: 520;
    text-align: center;
    margin: 10px;
}
.title_box {
  text-align: center;
  margin: 10px;
}
.bnr {
  margin: 5px 0;
  width: 100%;
  max-width: 770px; /* 最大幅 */
  min-width: 100px; /* 最小幅 */
}
.bnr img{
  width:100%;
}
.tp {
  font-size: 14px;
  text-align: center;
  margin-bottom: 10px;
}
.red {
  color: #f00;
}
.bar {
  width: 100%;
  max-width: 780px;
}
.keisai_irai {
	width: 100px;
	font-size:14px;
	text-align: center;
	float:right;
	margin-right: 10px;
}
.keisai_irai a {
	background: url(../../images/irai_back.PNG) top left no-repeat;
	color: #FFF;
	text-shadow: 1px 1px 3px #333;
	display: block;
}
.keisai_irai a:visited {
	color: #FFF;
}
.keisai_irai a:hover , .keisai_irai a:active, .keisai_irai a:focus {
	background: url(../../images/irai_back.PNG) 0px -20px;
	color: #fad1cf;
	text-shadow: 1px 1px 3px #000;
	text-decoration: none;
}
.irai_bt {
	width: 100px;
	font-size:14px;
	line-height: 2.5rem;
	text-align: center;
	margin: 5px;
}
.irai_bt a {
	background: url(../../images/irai_back.png) top left no-repeat;
	color: #FFF;
	text-shadow: 1px 1px 3px #333;
	display: block;
}
.irai_bt a:visited {
	color: #FFF;
}
.irai_bt a:hover , .irai_bt a:active, .irai_bt a:focus {
	background: url(../../images/irai_back.png) 0px -40px;
	color: #fad1cf;
	text-shadow: 1px 1px 3px #000;
	text-decoration: none;
}